schemaVersion: "1.0"
pattern:
  id: "b09a3092a59797b317c06ae4"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.KeyObject"
  name: "IDP_EncryptionKeys"
  properties:
    keyObjectId: "DefaultEncryptionKey"
    keyStoreName: "EncryptionKeys"
    trustStore:
    - "pattern://5acc13246699272f5afefe0a"
